## tox-current-env 0.0.11

=== debian/changelog ===
tox-current-env (0.0.11-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 02 Nov 2023 10:40:15 +0000

tox-current-env (0.0.11-1) unstable; urgency=low

  * Initial release. (Closes: #1053413)

 -- Bo YU <tsu.yubo@gmail.com>  Tue, 24 Oct 2023 15:19:50 +0000
