## tox-current-env 0.0.12

=== debian/changelog ===
tox-current-env (0.0.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Fix incompatibility with tox >= 4.18.

 -- Faidon Liambotis <paravoid@debian.org>  Wed, 28 Aug 2024 17:12:56 +0300

tox-current-env (0.0.11-3) unstable; urgency=medium

  * flaky test cases unblock tox transition
  * Update year of d/copyright

 -- Bo YU <tsu.yubo@gmail.com>  Fri, 22 Mar 2024 00:42:43 +0800
