## tox-current-env 0.0.14

=== debian/changelog ===
tox-current-env (0.0.14-1) unstable; urgency=medium

  * New upstream version 0.0.14
  * Update fix-spell-issue.patch
  * Rebase d/patches/*.patch
  * Update year of d/copyright
  * Update my debian email
  * Bump std-ver to 4.7.0

 -- Bo YU <vimer@debian.org>  Sun, 09 Feb 2025 10:42:37 +0800
