=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Bo YU <tsu.yubo@gmail.com>
+Uploaders: Bo YU <vimer@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
@@ -11,7 +11,7 @@
                python3-pytest <!nocheck>,
                python3-pytest-xdist <!nocheck>,
                tox <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/fedora-python/tox-current-env
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/tox-current-env.git
