## tox-current-env 0.0.16

=== debian/changelog ===
tox-current-env (0.0.16-1) unstable; urgency=medium

  * New upstream version
  * Rebase d/patches/*
  * Bump Standards-Version to 4.7.2 (no changes)

 -- Bo YU <vimer@debian.org>  Mon, 07 Apr 2025 09:24:00 +0800
