=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python3-pytest <!nocheck>,
                python3-pytest-xdist <!nocheck>,
                tox <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/fedora-python/tox-current-env
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/tox-current-env.git
